Bug 60056 - RFE: add DRAC3 driver into kernel
Summary: RFE: add DRAC3 driver into kernel
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 15:56 UTC by John A. Hull
Modified: 2007-03-27 03:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-28 16:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John A. Hull 2002-02-19 15:56:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
Please merge the Dell Remote Assistant Card 3 (DRAC3) driver into the Hampton 
kernel. Driver will be open-sourced by AMI.

Comment 1 John A. Hull 2002-02-19 15:57:53 UTC
Changing to NEEDINFO state to await drivers from Joshua Giles.

Comment 2 Arjan van de Ven 2002-02-19 16:14:59 UTC
I have the driver and am cleaning it up in spare hours.

However... my drac3 card seems to hate my megaraid now that I upgraded the drac
firmware to version 2.3.... known issue?

Comment 3 Arjan van de Ven 2002-02-28 10:52:49 UTC
/me spots the 3 in drac3.
is that different from megadrac ?

Comment 4 Joshua Giles 2002-02-28 15:43:51 UTC
I am not quite sure what megadrac is, but MegaRAC is from AMI an what we call 
here(Dell) the DRAC 2.  The successor to the DRAC 2 is the DRAC 3, which is 
developed(mostly) in-house.

Comment 5 Arjan van de Ven 2002-02-28 15:48:53 UTC
OK then I have a Drac2 driver not drac3.

Comment 6 Joshua Giles 2002-02-28 16:01:30 UTC
There are no known issues with the drac 2 and megaraid.

Comment 7 Matt Domsch 2002-02-28 16:51:52 UTC
Ahh, some of the confusion.
John Hull's initial note said that AMI would be releasing code for the DRAC3.  
In fact, AMI isn't involved in the DRAC3 at all, and people at Dell wrote the 
DRAC3 driver.  So, all of the comments in this issue really belong in #59957.

Josh will send the DRAC3 driver as soon as the DRAC3 team thinks it's done.

Comment 8 Joshua Giles 2002-03-08 18:41:17 UTC
Dosent look like Tim Murphy can make the changes to Drac 3 driver any time 
soon...deferring till then.  Sniff.


Note You need to log in before you can comment on or make changes to this bug.